.art-header {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1em;
  transition: all 1s;
}

.art-header--image {
  width: 20%;
  max-width: 242px;
  overflow: hidden;

  transition: all 1s;

  border-radius: 0.4rem;
  box-shadow: 0 0.25rem 0.5rem hsla(180, 20%, 50%, 0.1);
}

.art-header--image img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  border-radius: 0.4rem;
}

.art-header.active {
  gap: 0;
  padding-bottom: 0;
}

.art-header.active .art-header--image {
  width: 0;
}

.art-header--text {
  flex: 1;
}

.art-header--title {
  font-family: 'Bold';
  font-size: 80%;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 0.5em 0 1em;
  color: hsl(180, 10%, 50%);
}

.art-header--shout {
  font-family: 'Medium';
  font-size: 200%;
  padding-bottom: 0.25em;
  color: hsl(0, 50%, 40%);
}

.art-header--intro {
  font-size: 150%;
}

.art-header--intro.gridlike {
  display: grid;
  gap: 0 1em;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  justify-content: start;
  font-family: 'Medium';
  margin: 0.5em 0 1em;
}

.art-header--intro.gridlike div {
  font-size: 65%;
  line-height: 1;
  /* white-space: nowrap; */
  padding: 0.15em 0.25em 0.5em;
  border-top: 2px solid hsl(180, 20%, 80%);
}

.art-content {
  display: none;
  position: relative;
  width: 40%;
  margin-top: 2em;
  padding: 0.5em 1rem 2em;
  border: 1px solid hsl(180, 30%, 80%);
  border-radius: 0.4rem;
  background-color: white;
  transition: width 1s;
}

.art-content--header {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 0.25rem;
  border-bottom: 1px solid hsl(180, 30%, 80%);
}

.art-content--header.text-only {
  font-family: 'Bold';
  font-size: 125%;
  padding: 0.25rem 0rem 0.5rem;
  color: hsl(180, 40%, 30%);
}

#pageTabs {
  width: 100%;
  max-width: var(--stdW);
  display: flex;
  align-self: center;
  padding: 0;
}

.tabContent {
  display: none;
}

.tabLink {
  display: flex;
  align-self: center;
  font-family: 'Bold';
  font-size: 70%;
  text-transform: uppercase;
  letter-spacing: 0.15px;
  color: hsl(210, 60%, 40%);
}

.tabLink:hover {
  cursor: pointer;
  color: hsl(33, 100%, 40%);
}

.pipe-divider {
  font-family: 'Light';
  font-size: 150%;
  margin-top: -0.25em;
  color: hsl(210, 60%, 40%);
}

.close-panel {
  font-family: 'Icon';
  font-size: 175%;
  font-weight: 600;
  color: hsl(210, 60%, 40%);
}

.close-panel:hover {
  cursor: pointer;
  color: hsl(33, 100%, 40%);
}

.close-panel::after {
  display: flex;
  justify-self: center;
  align-self: center;
  content: "\e90c";
  transition: all 0.5s;
}

.show-more,
.show-less {
  width: auto;
  display: inline-flex;
  float: right;
  font-family: 'Bold';
  font-size: 75%;
  text-transform: uppercase;
  line-height: 2;
  color: hsl(210, 60%, 40%);
}

.show-more {
  margin: 0 calc(1rem + 1px);
}

.show-less {
  margin: 0 0 1em;
}

.show-more::after {
  content: "show more";
}

.show-less::after {
  content: "show less";
}

.show-more:hover,
.show-less:hover {
  cursor: pointer;
  color: hsl(33, 100%, 40%);
}

.art-content--content {
  width: 100%;
  display: block;
  padding-top: 1em;
}

.subcontent {
  padding: 1em 0;
}

.subcontent-title {
  font-family: 'Bold';
  font-size: 1.25em;
  text-transform: uppercase;
  margin-bottom: 0.75em;
  padding: 0.25em 0.5rem;
  color: hsl(180, 40%, 30%);
  border-top: 2px solid hsl(180, 20%, 80%);
  background-color: hsl(180, 20%, 95%)
}

.subcontent p {
  padding: 0.25em 0.5rem;
}

.subcontent .icon {
  display: inline-flex;
  font-family: 'Icon';
  font-size: 150%;
  color: hsl(180, 40%, 30%);
}